CVE-2018-6382

** DISPUTED ** MantisBT 2.10.0 allows local users to conduct SQL Injection attacks via the vendor/adodb/adodb-php/server.php sql parameter in a request to the 127.0.0.1 IP address. NOTE: the vendor disputes the significance of this report because server.php is intended to execute arbitrary SQL statements on behalf of authenticated users from 127.0.0.1, and the issue does not have an authentication bypass.

Published : 2018-01-30 06:29 Updated : 2019-03-04 14:07

2.1
CVSS Score More info
Score 2.1 / 10
2.1
Vendor Product Version URI
Mantisbt Mantisbt 2.10.0 cpe:/a:mantisbt:mantisbt:2.10.0
  1. Mantisbt (1) Search CVE
    1. Mantisbt (1) Search CVE
      1. 2.10.0

CWE

ID Name Description Links
CWE-89 Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection') The software constructs all or part of an SQL command using externally-influenced input from an upstream component, but it does not neutralize or incorrectly neutralizes special elements that could modify the intended SQL command when it is sent to a downstream component. CVE

History of changes

Date Event
2019-03-04 14:07
2018-04-08 01:29
2018-02-15 17:00
2018-02-01 02:29
2018-01-30 06:29

New CVE